# WOKAPI_Entity.hxx File Reference

`#include <Handle_WOKernel_Entity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_WOKUtils_HSequenceOfParamItem.hxx>`
`#include <Handle_WOKTools_HSequenceOfReturnValue.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_WOKernel_Session.hxx>`
`#include <Handle_WOKTools_HSequenceOfDefine.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <WOKAPI_Entity.lxx>`